.banner {
    position: relative;
}

.container {
    width: 80%;
    max-width: 1400px;
}

.posi {
    line-height: 60px;
    color: #666;
    font-size: 15px;
    border-bottom: 1px solid #f4f4f4;
}

.posi img {
    width: 22px;
    margin-right: 4px;
}

.posi a {
    color: #666;
}

.proBox {
    padding: 40px 0;
}

.proBox .lBox {
    width: 23%;
    position: relative;
    padding: 0 20px 50px 0;
    box-sizing: border-box;
    font-family: '思源黑体 CN';
}

.proBox .lBox:before {
    content: "";
    position: absolute;
    left: -100%;
    top: -40px;
    right: 0;
    bottom: -40px;
    background: #fefefe;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    z-index: -1;
}

.proBox .lBox h2 {
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 20px;
}

.proBox .lBox .ul1 li {
    border-bottom: 1px dashed #caced1;
}

.proBox .lBox .ul1 li a {
    display: block;
    line-height: 24px;
    padding: 10px 20px 10px 60px;
    position: relative;
    font-size: 16px;
    color: #333;
    background: url(../images/jt3.png) no-repeat right 5px center;
    background-size: 18px;
    font-weight: 300;
}

.proBox .lBox .ul1 li a span {
    display: block;
    width: 26px;
    height: 26px;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/icon01_t.png) no-repeat top center;
    background-size: 26px;
}

.proBox .lBox .ul1 li:nth-child(2) a span {
    background-image: url(../images/icon02_t.png);
}

.proBox .lBox .ul1 li:nth-child(3) a span {
    background-image: url(../images/icon03_t.png);
}

.proBox .lBox .ul1 li:nth-child(4) a span {
    background-image: url(../images/icon04_t.png);
}

.proBox .lBox .ul1 li:nth-child(5) a span {
    background-image: url(../images/icon05_t.png);
}

.proBox .lBox .ul1 li:nth-child(6) a span {
    background-image: url(../images/icon06_t.png);
}

.proBox .lBox .ul1 li:nth-child(7) a span {
    background-image: url(../images/icon07_t.png);
}

.proBox .lBox .ul1 li:nth-child(8) a span {
    background-image: url(../images/icon08_t.png);
}

.proBox .lBox .ul1 li:hover a span, .proBox .lBox .ul1 li.on a span {
    background-position: bottom center;
}

.proBox .lBox .ul1 li:hover a, .proBox .lBox .ul1 li.on a {
    color: #0056b5;
    background-image: url(../images/jt6.png);
}

.proBox .rBox {
    width: 75%
}

.proBox .rBox .ptab .tab a {
    display: table;
    width: 100%;
    border-collapse: collapse;
}

.proBox .rBox .ptab .tab a .box {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 8px;
    box-sizing: border-box;
    font-size: 15px;
    border: 1px solid #efefef;
    border-collapse: collapse;
    border-top: none;
    color: #232323;
    font-weight: 350;
}

.proBox .rBox .ptab .tab:first-child a .box {
    border-top: 1px solid #efefef;
}

.proBox .rBox .ptab .tab a .box1 {
    width: 25%;
}

.proBox .rBox .ptab .tab a .box1 img {
    width: 80%
}

.proBox .rBox .ptab .tab a .box2 {
    width: 18%;
}

.proBox .rBox .ptab .tab a .box2 h3 {
    font-size: 15px;
    font-weight: 500;
}

.proBox .rBox .ptab .tab a .box4 {
    width: 35%;
    text-align: left;
}

.proBox .rBox .ptab .tab:nth-child(1) a .box4 {
    text-align: center
}

.proBox .rBox .ptab .tab a .box3 {
    width: 11%;
}

.proBox .rBox .ptab .tab a .box:nth-child(2n) {
    background: #fefefe;
}

.proBox .page {
    padding-top: 20px;
    text-align: center;
}

.proBox .page li span {
    display: inline-block;
}

.proBox .page li a {
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #efefef;
    margin: 0 6px;
}

.proBox .page li a.page-num-current {
    background: #2f58ab;
    color: #fff;
    border-color: #2f58ab;
}

.proBox .rBox .comBox .pho {
    width: 45%;
    border: 1px solid #e7e7e7;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
}

.proBox .rBox .comBox .text {
    width: 55%;
    padding: 20px 0 0 40px;
    box-sizing: border-box;
}

.proBox .rBox .comBox .text h1 {
    font-size: 30px;
    color: #333;
    font-weight: 500;
}

.proBox .rBox .comBox .text li {
    margin: 20px 0;
    font-size: 17px;
    color: #666;
}

.proBox .rBox .comBox .text li img {
    width: 20px;
    margin-right: 5px;
}

.proBox .rBox .comBox .text p.inf {
    font-size: 16px;
    line-height: 30px;
    color: #555;
    margin-top: 10px;
}

.proBox .rBox .comBox .text p.inf span {
    color: #0056b5
}

.proBox .rBox .comBox .text .lx {
    margin-top: 30px;
}

.proBox .rBox .comBox .text .lx a {
    display: inline-block;
    width: auto;
    padding: 0 10px;
    line-height: 38px;
    border-radius: 4px;
    text-align: center;
    font-size: 16px;
    background: #4274d6;
    color: #fff;
}

.proBox .rBox .comBox .text .lx a img {
    width: 26px;
    margin-right: 5px;
}

.proBox .rBox .comBox .text .lx a.qq {
    width: 140px;
    float: right;
    background: #0056b5;
}

.proBox .rBox .pshow {
    margin-top: 30px;
    padding-bottom: 40px;
    box-shadow: 0 0 10px rgba(184, 184, 184, .3);
}

.proBox .rBox .pshow .titl {
    line-height: 50px;
    background: #f6f6f8;
}

.proBox .rBox .pshow .titl h3 {
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    width: 180px;
    background: #0056b5;
}


.proBox .rBox .pshow .text {
    padding: 20px 8%;
    font-size: 15px;
    line-height: 27px;
}

.proBox .rBox .pshow .text span {
    white-space: inherit !important;
}

.proBox .rBox .pshow .text h2 {
    font-size: 20px;
    line-height: 38px;
}

.proBox .rBox .pshow .text img {
    width: 100% !important;
    max-width: 750px !important;
    display: block;
    margin: 0 auto;
}

.proBox .rBox .pshow .text a {
    color: #666;
}

.proBox .fy {
    padding: 0 5% 20px;
}

.proBox .fy li {
    border-bottom: 1px dashed #fafafa;
    line-height: 36px;
}

.proBox .lkUl1 li {
    width: 33.33%;
    float: left;
    padding: 20px;
    box-sizing: border-box;
}

.proBox .lkUl1 li a {
    display: block;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(184, 184, 184, .3);
}

.proBox .lkUl1 li h3 {
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 44px;
    font-weight: 500;
    text-align: center;
    padding: 0 6px;
}

.proBox .lkUl2 li {
    width: 50%;
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
    margin-top: 15px;
}

.proBox .lkUl2 li a {
    display: block;
    position: relative;
    line-height: 38px;
    font-size: 15px;
    border-bottom: 1px dashed #caced1;
}

.proBox .lkUl2 li a:before {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid #caced1;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.proBox .lkUl2 li a p {
    padding: 0 90px 0 22px;
    color: #555;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.proBox .lkUl2 li a span {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    color: #888;
}

.proBox .lkUl2 li:hover a p {
    color: #0056b5;
}

.proBox .lkUl2 li:hover a:before {
    border-color: #0056b5;
}

.proBox .nDl dl {
    display: table;
    vertical-align: middle;
    border-collapse: collapse;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px;
}

.proBox .nDl dl a {
    display: block;
}

.proBox .nDl dl dt {
    width: 15%;
    text-align: center;
    border-right: 1px dashed #dedede;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    font-family: '思源黑体 CN';
}

.proBox .nDl dl dt span {
    display: block;
    font-size: 28px;
    font-weight: 400;
    color: #555;
}

.proBox .nDl dl dt strong {
    display: block;
    font-size: 32px;
    font-weight: 500;
    color: #444;
}

.proBox .nDl dl dt b {
    display: block;
    width: 35px;
    margin: 20px auto;
    height: 3px;
    border-radius: 2px;
    background: #0056b5;
}

.proBox .nDl dl dd.text {
    width: 65%;
    display: table-cell;
    vertical-align: middle;
    padding: 0 40px;
    box-sizing: border-box;
}

.proBox .nDl dl dd.text h3 {
    font-size: 20px;
    color: #434343;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.proBox .nDl dl dd.text p {
    font-size: 15px;
    line-height: 30px;
    margin: 15px 0;
    opacity: 0.6;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.proBox .nDl dl dd.text span {
    width: 110px;
    line-height: 30px;
    display: block;
    color: #888;
    font-weight: 600;
    background: url(../images/jt7.png) no-repeat right center;
    background-size: 24px;
}


.proBox .nDl dl dd.pho {
    width: 20%;
    display: table-cell;
    vertical-align: middle;
}

.proBox .nDl dl dd.pho a {

    border-left: 1px dashed #dedede;
}

.proBox .nDl dl:hover dd.text span {
    color: #0056b5;
    background-image: url(../images/jt2.png);
}

.proBox .nDl dl:hover dd.text h3 {
    color: #0056b5;
}

.proBox .nshow .titl {
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #caced1;
}

.proBox .nshow .titl h1 {
    font-size: 30px;
    font-weight: 500;
}


.proBox .nshow .titl p {
    font-size: 15px;
    margin-top: 5px;
    color: #999
}

.proBox .nshow .titl p a {
    color: #999;
}

.proBox .nshow {
    margin: 0 5%
}

.proBox .nshow .text {
    padding: 20px 10%;
    font-size: 15px;
    line-height: 30px;

}

.proBox .nshow .text span {
    white-space: inherit !important;
}

.proBox .nshow .text img {
    width: auto !important;
    height: inherit !important;
    max-width: 600px;
    display: block;
    margin: 0 auto;
}

.xgwz {
    background: #f6fafc;
    padding: 40px 0;
}

.xgwz .tit {
    text-align: center;
    position: relative;
    padding-bottom: 16px;

}

.xgwz .tit:before {
    content: "";
    width: 50px;
    height: 4px;
    border-radius: 2px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #0056b5;
}

.xgwz .tit h2 {
    font-size: 32px;
    color: #333;
}

.xgwz .tit strong {
    color: #dee3eb;
    font-size: 34px;
    line-height: 1;
    text-transform: uppercase;
}

.xgwz ul li {
    width: 50%;
    float: left;
    padding: 20px;
    box-sizing: border-box;
}

.xgwz ul li a {
    display: block;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
}

.xgwz ul li a .text {
    padding: 20px 30px;
}

.xgwz ul li a .text .time {
    font-size: 16px;
    padding-left: 30px;
    background: url(../images/icon38.png) no-repeat left center;
    background-size: 20px;
    color: #888;
}

.xgwz ul li a .text h3 {
    font-size: 17px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    margin: 10px 0 8px;
}

.xgwz ul li a .text p {
    font-size: 15px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    opacity: 0.8;
    height: 60px;
    -webkit-box-orient: vertical;
}

.xgwz ul li a .pho {
    width: 30%;
    display: table-cell;
    vertical-align: middle;
}

.xgwz ul li:hover a .text h3 {
    color: #0056b5;
}

.abBox .text {
    padding: 50px 0 0 14%;
    box-sizing: border-box;
}

.abBox .text h2 {
    padding-left: 40px;
    line-height: 30px;
    font-size: 32px;
    font-weight: 500;
    color: #0056b5;
    background: url(../images/icon14.png) no-repeat left center;
    background-size: 30px;
    margin-bottom: 20px;
}

.abBox .text .tex {
    overflow: hidden;
}

.abBox .text .tex img {
    float: right;
    width: 45%;
    margin-left: 20px;
}



.abBox .text p {
    font-size: 16px;
    line-height: 32px;
    text-indent: 2em;
}

.abBox .text p span {
    font-size: inherit !important
}

.abBox .pho {
    width: 45%;
    border-radius: 0 0 0 200px;
    overflow: hidden;
}

.abBox1 {
    position: relative;
    margin-top: 40px;
}

.abBox1 ul {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.abBox1 ul li {
    width: 25%;
    height: 100%;
    float: left;
    border-right: 1px solid rgba(255, 255, 255, .3);
    box-sizing: border-box;
    position: relative;
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, .2);

}

.abBox1 ul li b {
    display: block;
    width: 60px;
    margin: 0 auto 20px;
}

.abBox1 ul li h3 {
    font-size: 24px;
    height: 66px;
    font-weight: 500;
}

.abBox1 ul li span {
    display: block;
    color: #fefefe;
    opacity: 0.8;
    font-size: 16px;
    line-height: 30px;
}

.abBox1 ul li em {
    display: block;
    width: 40px;
    height: 4px;
    border-radius: 2px;
    background: #0056b5;
    margin: 30px auto 40px;
    width: 0;
    opacity: 0;
    transition: 0.3s;
}

.abBox1 ul li p {
    font-size: 16px;
    height: 0;
    opacity: 0;
    transition: 0.3s;
}

.abBox1 ul li strong {
    display: block;
    font-size: 22px;
    position: absolute;
    left: 0;
    bottom: 20px;
    right: 0;
}

.abBox1 ul li .tex {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.abBox1 ul li:hover p {
    opacity: 1;
    height: 40px;
}

.abBox1 ul li:hover em {
    opacity: 1;
    width: 40px;
}

.abBox2 {
    margin-top: 50px;
    background: #fafafa;
    position: relative;
}

.abBox2 .pho {
    width: 50%;
}

.abBox2 .text {
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.abBox2 .text .dl {
    position: absolute;
    left: 8%;
    right: 8%;
    top: 50%;
    transform: translateY(-50%);
}

.abBox2 .text .dl dl {
    display: table;
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 40px;
}

.abBox2 .text .dl dl:last-child {
	margin-bottom:0
}

.abBox2 .text .dl dt {
    width: 100px;
    display: table-cell;
    vertical-align: middle;
}

.abBox2 .text .dl dt span {
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    line-height: 80px;
    background: #0056b5;
    text-align: center;
}

.abBox2 .text .dl dt span img {
    width: 40px;
}

.abBox2 .text .dl dd {
    display: table-cell;
    vertical-align: middle;
}

.abBox2 .text .dl dd h4 {
    font-size: 24px;
    font-weight: 500;
}

.abBox2 .text .dl dd p {
    font-size: 15px;
    opacity: 0.8;
    margin-top: 8px;
    line-height: 28px
}

.lxBox {
    padding: 50px 0;
}

.lxBox .title h2 {
    font-size: 30px;
    padding-left: 40px;
    color: #0056b5;
    font-weight: 500;
    background: url(../images/icon14.png) no-repeat left center;
    background-size: 30px;
}

.lxBox .title strong {
    display: block;
    font-weight: 500;
    font-size: 32px;
    margin-top: 10px;
}

.lxBox .lxul {
    margin: 50px 0;
}

.lxBox .lxul li {
    width: 33.33%;
    float: left;
    padding: 0 18px;
    border-right: 1px solid #efefef;
    box-sizing: border-box;
}

.lxBox .lxul li:last-child {
    border-right: none
}

.lxBox .lxul li span {
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50%;
    background: #0056b5;
}

.lxBox .lxul li span img {
    width: 34px;
}

.lxBox .lxul li strong {
    font-size: 18px;
    display: block;
    margin: 20px 0;
}

.lxBox .lxul li p {
    font-size: 16px;
}

.lxBox .qr {
    text-align: center;
}

.lxBox .qr .ewm {
    display: inline-block;
    margin: 0 20px;
    width: 30%;
    max-width: 130px;
}

.alBox ul li {
    width: 33.33%;
    float: left;
    padding: 0 30px 40px;
    box-sizing: border-box;
}

.alBox ul li a {
    display: block;
    background: #fbfbfb;
    border-radius: 14px;
    overflow: hidden;
}

.alBox ul li a .text {
    padding: 20px 20px 0;
}

.alBox ul li a .text h3 {
    font-size: 19px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #444;
}

.alBox ul li a .text p {
    font-size: 15px;
    margin: 10px 0 20px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    opacity: 0.8;
}

.alBox ul li a .text span {
    display: block;
    line-height: 50px;
    margin: 0 -20px;
    background: url(../images/jt7.png) no-repeat right 20px center;
    background-size: 24px;
    color: #555;
    padding: 0 20px;
    border-top: 1px solid #ebebeb;
}

.vdBox ul li a {
    background: #f8f8f8;
    border-radius: 10px;
}

.vdBox ul li a .text {
    padding: 20px;
}

.vdBox ul li a h3 {
    height: 45px;
}

.vdBox ul li a .pho {
    position: relative;
}

.vdBox ul li a .pho:before {
    content: "";
    width: 48px;
    height: 48px;
    background: url(../images/icon40.png) no-repeat center;
    background-size: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.proBox .nshow video {
    width: 90%;
    display: block;
    margin: 0 auto;
}

@media all and (min-width: 1024px) and (max-width: 1680px) {
    .proBox .rBox .comBox .text {
        padding-top: 10px;
    }

    .proBox .rBox .comBox .text .lx {
        margin-top: 30px;
    }

    .abBox .text {
        padding-left: 11%
    }

    .abBox .text strong {
        font-size: 40px;
    }
}

@media all and (min-width: 1024px) and (max-width: 1600px) {


    .proBox .lBox h2 {
        font-size: 32px;
    }

    .proBox .lBox .ul1 li a {
        padding-left: 50px;
    }

    .proBox .lBox .ul1 li a span {
        left: 10px;
    }

    .proBox .rBox {
        width: 75%
    }

    .proBox .rBox .ptab .tab a .box, .proBox .rBox .ptab .tab a .box h3 {
        font-size: 15px
    }

    .proBox .rBox .comBox .text {
        padding-left: 35px;
    }

    .proBox .rBox .comBox .text h1 {
        font-size: 26px;
    }

    .proBox .rBox .comBox .text li {
        margin: 10px 0 0;
        font-size: 16px;
        padding: 8px 0;
    }

    .proBox .rBox .comBox .text li span {
        width: 32px;
    }

    .proBox .rBox .pshow .titl {
        line-height: 44px
    }

    .proBox .rBox .pshow .titl h3 {
        font-size: 20px;
    }

    .proBox .lkUl1 li {
        padding: 20px 15px;
    }

    .alBox ul li a .text p {
        line-height: 27px;
        margin: 10px 0
    }

    .alBox ul li {
        padding: 0 20px 26px;
    }

    .alBox ul li a {
        border-radius: 10px;
    }

    .proBox .nshow .titl h1 {
        font-size: 30px;
    }

    .abBox .text strong {
        font-size: 36px;
        margin-bottom: 10px;
    }

    .abBox .text h2 {
        font-size: 30px;
    }

    .abBox1 ul li b {
        width: 54px;
    }

    .abBox1 ul li h3 {
        font-size: 22px;
    }

    .abBox2 .text .dl dt {
        width: 85px;
    }

    .abBox2 .text .dl dt span {
        width: 70px;
        height: 70px;
        line-height: 70px
    }

    .abBox2 .text .dl dt span img {
        width: 34px;
    }

    .lxBox .title strong, .lxBox .title h2 {
        font-size: 28px;
        background-size: 26px;
    }

}

@media all and (min-width: 1024px) and (max-width: 1500px) {
    .abBox2 .text .dl dt {
        width: 90px
    }

    .abBox2 .text .dl dt span {
        width: 70px;
        height: 70px;
        line-height: 70px;
    }

    .abBox2 .text .dl dt span img {
        width: 32px
    }

    .abBox2 .text .dl dl {
        margin-bottom: 30px
    }
}

@media all and (min-width: 1024px) and (max-width: 1440px) {
    .banner .tex strong {
        font-size: 30px;
    }

    .banner .tex h2 {
        font-size: 50px;
    }

    .proBox .lBox {
        width: 23%;
        padding-right: 20px;
    }

    .proBox .lBox .ul1 li a {
        font-size: 16px;
        padding-left: 50px
    }

    .proBox .lBox .ul1 li a span {
        left: 10px
    }

    .proBox .rBox {
        width: 75%
    }

    .proBox .rBox .comBox .pho {
        width: 48%;
    }

    .proBox .rBox .comBox .text {
        width: 52%;
    }

    .proBox .rBox .comBox .text h1 {
        font-size: 26px;
    }

    .proBox .rBox .comBox .text p.inf {
        font-size: 15px;
        line-height: 27px;
    }

    .proBox .rBox .comBox .text .lx {
        margin-top: 28px;
    }

    .proBox .rBox .pshow .titl {
        line-height: 46px;
    }

    .proBox .rBox .pshow .titl h3 {
        font-size: 20px;
    }

    .proBox .rBox .pshow .text {
        padding: 20px 5%;
    }

    .alBox ul li a .text h3, .proBox .nDl dl dd.text h3 {
        font-size: 18px;
    }

    .proBox .nDl dl dt strong {
        font-size: 30px;
    }

    .proBox .nDl dl dd.text p {
        margin: 10px 0;
    }

    .proBox .nshow .titl h1 {
        font-size: 28px;
    }

    .proBox .nDl dl dd.text {
        padding: 0 30px;
    }

    .abBox .text p {
        font-size: 15px;
        line-height: 28px;
    }

    .abBox1 ul li b {
        width: 50px;
    }

    .abBox1 ul li h3 {
        font-size: 22px;
    }

    .abBox1 ul li em {
        margin: 20px auto;
    }

    .abBox2 .text .dl dt {
        width: 76px;
    }

    .abBox2 .text .dl dt span {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }

    .abBox2 .text .dl dt span img {
        width: 30px;
    }

    .abBox2 .text .dl {
        left: 4%;
    }

    .abBox2 .text .dl dl {
        margin-bottom: 20px;
    }

    .lxBox .khul li a img {
        max-width: 130px;
    }
}

@media all and (min-width: 1024px) and (max-width: 1400px) {

    .proBox .rBox .comBox .text {
        padding: 8px 0 0 24px;
    }

    .container {
        width: 85%
    }

    .proBox .lBox .ul1 li a {
        font-size: 15px
    }

    .proBox .lBox .ul1 li a {
        padding-right: 10px;
        padding-left: 50px;
    }

    .proBox .lBox .ul1 li a span {
        left: 15px;
    }

    .proBox .lBox {
        width: 24%;
        padding-right: 10px
    }

    .proBox .rBox {
        width: 74%;
    }

    .abBox .text {
        padding-left: 8%
    }
}

@media all and (min-width: 1024px) and (max-width: 1360px) {
    .abBox .pho {
        margin-top: 80px;
        border-radius: 0
    }

    .abBox2 .pho {
        width: 55%
    }

    .abBox2 .text {
        width: 45%
    }

    .abBox2 .text .dl dl:last-child {
        margin-bottom: 0
    }

    .proBox .lBox h2 {
        font-size: 26px;
    }

    .proBox .lBox .ul1 li a span {
        left: 10px;
    }

    .proBox .lkUl2 li {
        width: 100%;
        float: inherit;
    }

    .proBox .nDl dl dd.text p {
        margin: 5px 0;
    }

    .abBox2 .text .dl dd h4 {
        font-size: 20px;
    }

    .abBox2 .text .dl dt {
        width: 62px;
    }

    .abBox2 .text .dl dt span {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .abBox2 .text .dl dt span img {
        width: 24px;
    }
}

@media all and (min-width: 1024px) and (max-width: 1200px) {
    .abBox2 {
        display: none;
    }
}

@media all and (min-width: 0) and (max-width: 1024px) {

    .banner .tex {
        padding: 0 0 0px 20px;
    }

    .banner .tex strong {
        font-size: 22px;
        font-weight: 400;
    }

    .banner .tex h2 {
        font-size: 30px;
        font-weight: 500;
    }

    .posi {
        line-height: 26px;
        font-size: 14px;
        padding: 5px 10px;
    }

    .container {
        width: 100%;
        max-width: inherit
    }

    .proBox {
        padding: 30px 10px;
    }

    .proBox .lBox {
        width: 100%;
        padding: 0 0px 0px 0;
    }

    .proBox .lBox:before {
        display: none;
    }

    .proBox .lBox h2 {
        font-size: 28px;
        text-align: center;
    }

    .proBox .lBox .ul1 {
        overflow: hidden;
    }

    .proBox .lBox .ul1 li {
        width: 50%;
        float: left;
        padding: 6px 8px;
        box-sizing: border-box;
        border-bottom: none;
    }

    .proBox .lBox .ul1 li a {
        line-height: 40px;
        padding: 0 5px;
        position: relative;
        font-size: 15px;
        background: #fafafa;
        font-weight: 400;
        border: 1px solid #e6edfa;
        text-align: center;
        border-radius: 4px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .proBox .lBox .ul1 li a span {
        display: none;
    }


    .proBox .lBox .ul1 li:hover a, .proBox .lBox .ul1 li.on a {
        color: #fff;
        background: #0056b5;
    }

    .proBox .rBox {
        width: 100%;
        margin-top: 30px;
    }

    .proBox .rBox .ptab .tab a .box {
        padding: 5px;
        font-size: 15px;
    }


    .proBox .rBox .ptab .tab a .box1 {
        width: 35%;
    }

    .proBox .rBox .ptab .tab a .box2 {
        width: 40%;
    }

    .proBox .rBox .ptab .tab a .box2 h3 {
        font-size: 15px;
    }

    .proBox .rBox .ptab .tab a .box3 {
        width: 25%;
    }

    .proBox .page {
        padding-top: 10px;
    }

    .proBox .rBox .comBox .pho {
        width: 100%;
        border-radius: 8px;
    }

    .proBox .rBox .comBox .text {
        width: 100%;
        padding: 10px 5px;
    }

    .proBox .rBox .comBox .text h1 {
        font-size: 26px;
    }

    .proBox .rBox .comBox .text li {
        padding: 10px 0;
        margin: 10px 0;
    }

    .proBox .rBox .comBox .text li span {
        width: 32px;
    }

    .proBox .rBox .comBox .text li strong {
        font-size: 16px;
    }

    .proBox .rBox .comBox .text p.inf {
        line-height: 27px;
    }

    .proBox .rBox .comBox .text .lx {
        margin-top: 20px;
    }

    .proBox .rBox .comBox .text .lx a {
        line-height: 36px;
        font-size: 15px;
    }

    .proBox .rBox .comBox .text .lx a img {
        width: 24px;
        margin-right: 3px;
    }

    .proBox .rBox .comBox .text .lx a.qq {
        width: 130px;
    }

    .proBox .rBox .pshow {
        margin-top: 20px;
        padding-bottom: 20px;
    }

    .proBox .rBox .pshow .titl {
        line-height: 42px;
    }

    .proBox .rBox .pshow .titl h3 {
        font-size: 19px;
    }

    .proBox .rBox .pshow .text {
        padding: 20px 10px;
    }

    .proBox .rBox .pshow .text img {
        width: 100% !important;
    }

    .proBox .fy {
        padding: 0;
    }

    .proBox .fy li {
        line-height: 34px;
        width: 100%;
        margin: 0;
        float: inherit;
        padding: 0 8px;
        box-sizing: border-box;
    }

    .proBox .fy li.fr {
        text-align: left;
    }


    .proBox .lkUl1 li {
        width: 50%;
        padding: 10px;
    }

    .proBox .lkUl1 li:last-child {
        display: none;
    }

    .proBox .lkUl1 li h3 {
        font-size: 15px;
        line-height: 40px;
    }

    .proBox .lkUl2 li {
        width: 100%;
        float: inherit;
        margin-top: 10px;
    }

    .proBox .lkUl2 li a {
        line-height: 35px;
    }

    .proBox .lkUl2 li a:before {
        width: 15px;
        height: 15px;
        border: 2px solid #caced1;
    }

    .proBox .nDl dl dt span {
        font-size: 22px;
    }

    .proBox .nDl dl dt strong {
        font-size: 25px;
    }

    .proBox .nDl dl dd.text p {
        margin: 5px 0;
    }

    .proBox .nDl dl dd.text {
        padding: 0 20px;
    }


    .proBox .nshow {
        margin: 0 -10px;
    }

    .proBox .nshow .titl {
        padding-bottom: 10px;
    }

    .proBox .nshow .titl h1 {
        font-size: 26px;
    }

    .proBox .nshow .titl p {
        font-size: 14px;
    }

    .proBox .nshow .text {
        padding: 20px 10px;
    }

    .proBox .nshow .text img {
        width: 100%;
        max-width: 100%;
    }

    .proBox .nshow .fy {
        padding: 0 10px;
    }

    .xgwz {
        padding: 30px 0;
    }

    .xgwz .tit:before {
        width: 38px;
        height: 3px;
    }

    .xgwz .tit h2 {
        font-size: 26px;
    }

    .xgwz .tit strong {
        font-size: 30px;
    }

    .xgwz ul li {
        width: 100%;
        float: inherit;
        padding: 10px;
    }

    .xgwz ul li a {
        display: block;
    }

    .xgwz ul li a .text {
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
        display: block;
    }

    .xgwz ul li a .text .time {
        font-size: 14px;
    }

    .xgwz ul li a .text h3 {
        font-size: 16px;
    }

    .xgwz ul li a .text p {
        font-size: 14px;
        line-height: 27px;
    }

    .xgwz ul li a .pho {
        width: 100%;
        display: block;
    }

    .abBox .text {
        width: 100%;
        padding: 30px 10px 0;
    }

    .abBox .text h2 {
        padding-left: 30px;
        font-size: 26px;
        background-size: 23px;
    }

    .abBox .text strong {
        font-size: 32px;
        margin: 0px 0 0px;
    }

    .abBox .text p {
        font-size: 15px;
        line-height: 28px;
    }

    .abBox .pho {
        width: 100%;
        border-radius: 0 0 0 0px;
    }

    .abBox1 {
        display: none;
    }

    .abBox2 {
        margin-top: 50px;
        background: #fafafa;
        position: relative;
    }

    .abBox2 .pho {
        width: 100%;
    }

    .abBox2 .text {
        width: 100%;
        position: inherit;
        right: inherit;
        top: inherit;
        bottom: inherit;
        padding: 30px 10px;
        box-sizing: border-box;
    }

    .abBox2 .text .dl {
        position: inherit;
        left: inherit;
        right: inherit;
        top: inherit;
        transform: translateY(0);
    }

    .abBox2 .text .dl dl {
        margin-bottom: 20px;
    }

    .abBox2 .text .dl dt {
        width: 60px;
    }

    .abBox2 .text .dl dt span {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .abBox2 .text .dl dt span img {
        width: 30px;
    }

    .abBox2 .text .dl dd {
        display: table-cell;
        vertical-align: middle;
    }

    .abBox2 .text .dl dd h4 {
        font-size: 18px;
    }

    .abBox2 .text .dl dd p {
        font-size: 14px;
        margin-top: 3px;
    }

    .lxBox {
        padding: 30px 10px;
    }

    .lxBox .title h2 {
        font-size: 26px;
        padding-left: 30px;
        background-size: 23px;
    }

    .lxBox .title strong {
        font-size: 15px;
    }

    .lxBox .lxul {
        margin: 50px 0;
    }

    .lxBox .lxul li {
        width: 100%;
        float: inherit;
        padding: 20px 10px;
        border-right: none;
        margin-bottom: 20px;
        padding-bottom: 20px;
        background: #fff;
        text-align: center;
        box-shadow: 0 0 10px rgba(184, 184, 184, .3);
    }

    .lxBox .lxul li span {
        width: 50px;
        height: 50px;
        line-height: 50px;
        margin: 0 auto 10px;
    }

    .lxBox .lxul li span img {
        width: 30px;
    }

    .lxBox .lxul li strong {
        font-size: 15px;
        margin: 10px 0;
    }

    .lxBox .lxul li p {
        font-size: 15px;
    }

    .lxBox .khul li {
        width: 33.33%;
        padding: 10px 10px 0;
    }

    .lxBox .khul li:last-child {
        display: none;
    }

    .lxBox .khul li a img {
        max-width: 100px;
    }

    .alBox ul li {
        width: 50%;
        padding: 0 10px 20px;
    }

    .alBox ul li a {
        border-radius: 10px;
    }

    .alBox ul li a .text {
        padding: 10px 10px 0;
    }

    .alBox ul li a .text h3 {
        font-size: 17px;
    }

    .alBox ul li a .text p {
        font-size: 14px;
        margin: 6px 0;
        line-height: 27px;
    }

    .alBox ul li a .text span {
        line-height: 40px;
        margin: 0 -10px;
        background: url(../images/jt7.png) no-repeat right 10px center;
        background-size: 22px;
        padding: 0 10px;
    }

    .vdBox ul li a .pho:before {
        width: 40px;
        height: 40px;
    }

    .proBox .nshow video {
        width: 100%;
    }
}


@media all and (min-width: 0) and (max-width: 768px) {

    .proBox .nDl dl {
        display: block;
        border-radius: 6px;
        padding: 10px;
        margin-bottom: 20px;
        box-sizing: border-box;
    }


    .proBox .nDl dl dt {
        width: 100%;
        text-align: left;
        padding-left: 30px;
        background: url(../images/icon38.png) no-repeat left center;
        background-size: 22px;
        border-right: none;
        box-sizing: border-box;
        display: block;
    }

    .proBox .nDl dl dt span {
        font-size: 16px;
        display: inline;
        font-weight: 300;
        color: #666;
    }

    .proBox .nDl dl dt strong {
        display: inline;
        font-size: 16px;
        font-weight: 300;
        color: #666;
    }

    .proBox .nDl dl dt b {
        display: inline-block;
        width: 8px;
        margin: 0px;
        height: 1px;
        border-radius: 0px;
        background: #666;
        position: relative;
        top: -5px;
    }

    .proBox .nDl dl dd.text {
        width: 100%;
        display: block;
        padding: 10px 0;
    }

    .proBox .nDl dl dd.text h3 {
        font-size: 17px;
    }

    .proBox .nDl dl dd.text p {
        font-size: 14px;
        line-height: 27px;
        margin: 6px 0;
    }

    .proBox .nDl dl dd.text span {
        width: 100px;
        font-weight: 500;
        float: right;
    }


    .proBox .nDl dl dd.pho {
        width: 100%;
        display: block;
    }

    .proBox .nDl dl dd.pho a {
        border-left: none;
    }

    .proBox .nDl dl:hover dd.text span {
        color: #0056b5;
        background-image: url(../images/jt2.png);
    }

    .proBox .nDl dl:hover dd.text h3 {
        color: #0056b5;
    }

    .abBox .text .tex img {
        width: 100%;
        margin: 0 0 20px 0;
        float: inherit;
    }
}